var FinishLine = require("FinishLine");
cc.Class({
    extends: cc.Component,
    properties: {

    },
    onCollisionEnter: function (other)
    {
        if(other.node.name === 'PlayerCollisionLine')
        {
            var CurrentPlayerNode = other.node.parent.parent;
            cc.log("处理啊",other.node.parent.parent.name);
            CurrentPlayerNode.stopAllActions();
            CurrentPlayerNode.getComponent('HeroControl').SetSpeedToZeroAndIdle();
        }
    },

});
